<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NodeStats](./bitburner.nodestats.md) &gt; [cores](./bitburner.nodestats.cores.md)

## NodeStats.cores property

Node's number of cores

**Signature:**

```typescript
cores: number;
```
